RubyGems Navigation menu

distribution_wrappers 0.2.2

Contains the logic for distributing messages through third-party APIs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.2 - February 27, 2017 (21 KB)
Show all versions (2 total)

Runtime Dependencies (32):

activesupport <= 4.2.6
builder ~> 3.1.4
curb >= 0
elasticsearch ~> 0.4.0
gmail >= 0
haml >= 0
hipchat >= 0
json >= 0
macaddr = 1.6.1
mail >= 0
nokogiri = 1.6.7.1
oauth >= 0
oauth2 >= 0
omniauth ~> 1.4.2
pg ~> 0.16.0
pismo >= 0
pushwoosh >= 0
rack <= 1.6.4
ruby-hmac >= 0
sanitize >= 0
sendgrid-ruby = 3.0.3
tilt >= 0
video_info <= 2.6.0
semantic_types >= 0

Development Dependencies (2):

jeweler = 2.1.2
rspec >= 0

Owners:

Authors:

  • backstitch Inc.

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,521

For this version 2,516

License:

Proprietary

Required Ruby Version: >= 0

Links: